export const palletsRemovedAswaste = `
select * from (select IdArtikelVarianten as av
,ArtikelVariantenAlias as alias
,Lfdnr as runningnumber
,case when GesperrtAktivSum = 1 then 'Blocked' else 'Released' end as palletStatus
,BewegungsDatumMax as lastMovingDate
--,*
from AlplaPROD_test1.dbo.V_LagerPositionenBarcodes (nolock) )x

where runningnumber in (

SELECT 
      [HumanReadableId]
  FROM [test1_AlplaPROD2.0_Reporting].[reporting_blocking].[BlockedItem] (nolock)
  where state = 4
  ) and palletStatus = 'Released'
`;
